<?



//header("Cache-Control: no-cache"); 



if ($bf == "")

{

	$tamxt = 1;

	$tamxl = 3;

}

else

{

	$tamxt = $bf;

	$tamxl = ($bf * 2) + 1;

}	



if ($ab == "")

	$tamy = 50;

else

	$tamy = $ab;



$bar = "";





/* Barra branca fina */



function add_wt()

{

	global $tamxt, $tamxl, $tamy, $bar;

	$bar .= "<img\n SRC=w.gif width=$tamxt height=$tamy>"; 

}



/* Barra branca larga */



function add_wl()

{

	global $tamxt, $tamxl, $tamy, $bar;

	$bar .= "<img\n SRC=w.gif width=$tamxl height=$tamy>"; 

}





/* Barra preta fina  */



function add_bt()

{

	global $tamxt, $tamxl, $tamy, $bar;

	$bar .= "<img\n SRC=b.gif width=$tamxt height=$tamy>"; 

}





/* Barra preta larga  */



function add_bl()

{

	global $tamxt, $tamxl, $tamy, $bar;

	$bar .= "<img\n SRC=b.gif width=$tamxl height=$tamy>"; 

}





add_to_bar("100");		/* Start */



for ($i = 0; $i < strlen ($num); $i = $i + 2)

{

	$cod = substr ($num, $i, 2);

	add_to_bar ($cod);

}



add_to_bar("101");		/* Stop */



?>

